showcase.dir = ../QImPrESS_Showcase

common.dir = .
common.lib.dir = ${common.dir}/lib
common.classes.dir = ${common.dir}/classes
common.src.dir = ${common.dir}/src
common.dist.dir = ${common.dir}/dist
common.dist.jar.dir = ${common.dist.dir}/jar
common.javadoc.dir = ${common.dir}/javadoc

